> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get paperwork submissions

> Get one or more Paperwork Submissions by company ID or filters.

Gets one or more Paperwork Submission(s) by companyID or various filters. This endpoint will return an array of Paperwork Submission object(s).


## OpenAPI

````yaml openapi/zeal-api.json post /paperwork/submissions
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /paperwork/submissions:
    post:
      description: >-
        Gets one or more Paperwork Submission(s) by companyID or various
        filters.
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                companyID:
                  type: string
                  description: Unique identifier for the company
                jurisdiction_filter:
                  type: object
                  description: Filter for jurisdictions to include or exclude
                worker_filter:
                  type: object
                  description: Filter for workers to include or exclude
              required:
                - companyID
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: array
                    description: Filtered array of Paperwork Submission object(s)
        '400':
          description: '400'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                        code:
                          type: integer
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````